
html  {
	text-align: center;
}
body {
    margin-left: auto;
    margin-right: auto;
	background-color: #CCCCCC;
	color:black;
}

.center {
	width:1010px;
	background-color:#fff;
	text-align: center;	
}	


.menu{
	color:#FFF;
	text-align: left;	
	height:39px; width:980px; 
	background-image:url('menu.jpg');
}
a.link {
	background-color:inherit;

		font-family:Verdana;
		font-size:11px;
		color:#000;
		text-decoration:none;
		font-weight:bold;
}

a.previous{
	background-color:transparent;
	padding-left:	10px;
		font-family:Verdana;
		font-size:11px;
		color:#000;
		text-decoration:none;
		font-weight:bold;
}

a.home{
	background-color:transparent;
	padding-left:	20px;
		font-family:Verdana;
		font-size:11px;
		color:#000;
		text-decoration:none;
		font-weight:bold;
}

a.next{
	background-color:transparent;
	padding-left:	20px;
		font-family:Verdana;
		font-size:11px;
		color:#000;
		text-decoration:none;
		font-weight:bold;
}

#details {
	background-color:transparent;
	padding:	2px;
		font-family:Verdana;
		font-size:11px;
		color:#000;
		text-decoration:none;
		font-weight:bold;
}

	

.leftborder{
	width:15px; 
	background-image:url('leftborder.jpg');
}

.rightborder{
	width:15px; 
	background-image:url('rightborder.jpg');
}

.footer{
	text-align: center;		
	vertical-align:bottom;
	height:70px; width:980px; 
	background-color:#fff;
	background-image:url('footer.jpg');
}

.footer_text{ 
	color:#FFF;
	font-size:12px; 
} 



